### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar`
styleUrls | `./_styles/_index.scss`
templateUrl | `./toolbar.component.html`

### Index

###### Properties
Public asService
###### HostBindings
class

### Constructor

`constructor(asService: UxAppShellService)`
Parameters :
Name | Type | Optional
asService | `UxAppShellService` | No

### HostBindings

class
Default value : `'eui-toolbar'`

### Properties

Public asService
Type : `UxAppShellService`

# result-matching ""

# No results matching ""